# @see https://github.com/KnpLabs/KnpGaufretteBundle
# Documentation : https://knplabs.github.io/Gaufrette/basic-usage.html
knp_gaufrette:
  adapters:
    storage:
      local:
        directory: '%kernel.project_dir%/var/files/storage'
        create: true
  filesystems:
    storage:
      adapter: storage
